ShiftThis Newsletter WordPress Plugin 'stnl_iframe.php' SQL Injection Vulnerability

Bugtraq ID: 31806
Class: Input Validation Error
CVE: CVE-2008-4625
Remote: Yes
Local: No
Published: Oct 17 2008 12:00AM
Updated: May 07 2015 05:22PM
Credit: r45c4l
Vulnerable: ShiftThis ShiftThis Newsletter 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus